[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problems with mod_gzip and 3.8



Juan J. Martmnez wrote:
> Hello,
> 
> I'm having problems with mod_gzip package and OpenBSD 3.8 (i386).

Just to go sure: You might want to double-check that php's own zlib
output compression isn't interfering (output_handler and
zlib.output_handler/zlib.output_compression in php.ini)

krgds /m



Visit your host, monkey.org